uuid:
  -
    value: fe4b0580-a364-4e2c-93e4-12b9c8c3a91e
langcode:
  -
    value: en
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-10-25T11:59:17+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '79'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_in_content_crowdriff: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: 4d901fa0-c11b-4e88-92b6-9fd04a3bd56c
  -
    target_type: media
    target_uuid: fb6f0e58-5d6a-40de-b589-2d5368a88afb
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.4d901fa0-c11b-4e88-92b6-9fd04a3bd56c
      - media.image.fb6f0e58-5d6a-40de-b589-2d5368a88afb
